<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_jOfhoMtuEeuyTP8cIATUrg" id="_jOWXuctuEeuyTP8cIATUrg" label="HiveFilterRow" version="0.1" item="_jOfhostuEeuyTP8cIATUrg">
    <author href="../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_jOfho8tuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_jOfhpMtuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_jOfhpctuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:08:43.578+0000"/>
    <additionalProperties xmi:id="_jOfhpstuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_jOfhp8tuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_jOfhqMtuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:08:43.578+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_jOfhoctuEeuyTP8cIATUrg" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_jOfhostuEeuyTP8cIATUrg" property="_jOfhoMtuEeuyTP8cIATUrg" state="_jOfhoctuEeuyTP8cIATUrg" system="true" eltName="Hive">
    <content href="HiveFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
